

@media only screen and (min-width: 768px){
    section#id-educators .images-container .staff-image-container{
        display: inline-block;
        width: min-content;
        background-color: inherit;
    }
    section#id-educators .images-container .staff-image-container img{
        width: 500px;
        height: 400px;
        /*display: none;*/
        object-fit: cover;
    }

    section#id-educators .images-container{
        /* display: flex; */
        /* position: relative; */
        /* flex-wrap: wrap; */
        /* height: 550px; */
        /* justify-content: space-around; */
        /* background: inherit; */
        /* scroll-behavior: smooth; */
    }

    section#id-support .images-container .staff-image-container{
        display: inline-block;
    }

    section#id-support .images-container, section#id-heads .images-container{
        display: flex;
        /* flex-wrap: wrap; */
        align-items: center;
        /* justify-content: space-around; */
        margin-top: 10px;
        margin-bottom: 10px;
        /*position: relative;*/
        /* min-height: 1000px;
    }
    section#id-heads .images-container .staff-image-container{
        /*display: none;*/
    }

    section#id-educators{
        height: max-content;
    }

    /*section#id-educators .images-container #kgolane-ma.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 0;*/
    /*    left: 5%;*/
    /*    position: absolute;*/
    /*}*/

    /*section#id-educators .images-container #maledimo-ma.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 0;*/
    /*    left: 5%;*/
    /*    position: absolute;*/
    /*}*/

    /*section#id-educators .images-container #kekana-mn.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 2%;*/
    /*    left: 37%;*/
    /*    position: absolute;*/
    /*}*/

    /*section#id-educators .images-container #lebaka-lm.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: -1%;*/
    /*    left: 69%;*/
    /*    position: absolute;*/
    /*}*/

    /*section#id-educators .images-container #shiburi-me.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 5%;*/
    /*    left: 69%;*/
    /*    position: absolute;*/
    /*}*/

    /*section#id-educators .images-container #thamaga-dm.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 14%;*/
    /*    left: 55%;*/
    /*    position: absolute;*/
    /*}*/

    /*section#id-educators .images-container #moifo-ma.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 7%;*/
    /*    left: 7%;*/
    /*    position: absolute;*/
    /*}*/
    /*section#id-educators .images-container #msiza-bn.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 15%;*/
    /*    left: 12%;*/
    /*    position: absolute;*/
    /*}*/
    /*section#id-educators .images-container #mammekwa-kr.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 25%;*/
    /*    left: 69%;*/
    /*    position: absolute;*/
    /*}*/
    /*section#id-educators .images-container #makitla-mw.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 20%;*/
    /*    left: 38%;*/
    /*    position: absolute;*/
    /*}*/

    /*section#id-educators .images-container #matlejoane-me.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 20%;*/
    /*    left: 7%;*/
    /*    position: absolute;*/
    /*}*/


    /*section#id-educators .images-container #malaka-br.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 22%;*/
    /*    left: 69%;*/
    /*    position: absolute;*/
    /*}*/

    /*section#id-educators .images-container #moimane-ke.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 26%;*/
    /*    left: 6%;*/
    /*    position: absolute;*/
    /*}*/

    /*section#id-educators .images-container #lekoana-rf.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 28%;*/
    /*    left: 37%;*/
    /*    position: absolute;*/
    /*}*/

    /*section#id-educators .images-container #sithole-ll.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 34%;*/
    /*    left: 7%;*/
    /*    position: absolute;*/
    /*}*/

    /*section#id-educators .images-container #mamogobo-mt.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 34%;*/
    /*    left: 69%;*/
    /*    position: absolute;*/
    /*}*/

    /*section#id-educators .images-container #machika-mw.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 59%;*/
    /*    left: 1%;*/
    /*    position: absolute;*/
    /*}*/

    /*section#id-educators .images-container #sepudumo-mb.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 42%;*/
    /*    left: 41%;*/
    /*    position: absolute;*/
    /*}*/

    /*section#id-educators .images-container #magane-ptj.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 36%;*/
    /*    left: 41%;*/
    /*    position: absolute;*/
    /*}*/

    /*section#id-educators .images-container #mamosadi-mj.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 54%;*/
    /*    left: 12%;*/
    /*    position: absolute;*/
    /*}*/

    /*section#id-educators .images-container #makhatu-ej.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 45%;*/
    /*    left: 41%;*/
    /*    position: absolute;*/
    /*}*/

    /*section#id-educators .images-container #phahlamohlaka-lj.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 59%;*/
    /*    left: 41%;*/
    /*    position: absolute;*/
    /*}*/

    /*section#id-educators .images-container #sete-ms.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 56%;*/
    /*    left: 71%;*/
    /*    position: absolute;*/
    /*}*/

    /*section#id-educators .images-container #mokgoatjane-mt.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 65%;*/
    /*    left: 0;*/
    /*    position: absolute;*/
    /*}*/

    /*section#id-educators .images-container #mashilo-mr.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 68%;*/
    /*    left: 32%;*/
    /*    position: absolute;*/
    /*}*/

    /*section#id-educators .images-container #nkgweng-sb.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 65%;*/
    /*    left: 62%;*/
    /*    position: absolute;*/
    /*}*/

    /*section#id-educators .images-container #kgaphola-sj.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 73%;*/
    /*    left: 4%;*/
    /*    position: absolute;*/
    /*}*/
    /*section#id-educators .images-container #magashula-pr.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 79%;*/
    /*    left: 41%;*/
    /*    position: absolute;*/
    /*}*/
    /*section#id-educators .images-container #sebelemetsa-mk.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 82%;*/
    /*    left: 13%;*/
    /*    position: absolute;*/
    /*}*/
    /*section#id-educators .images-container #mogano-rc.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 80%;*/
    /*    left: 70%;*/
    /*    position: absolute;*/
    /*}*/

    /*section#id-educators .images-container #matebane-mc.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 87%;*/
    /*    left: 41%;*/
    /*    position: absolute;*/
    /*}*/

    /*section#id-educators .images-container #makgoka-pm.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 90%;*/
    /*    left: 3%;*/
    /*    position: absolute;*/
    /*}*/

    /*section#id-educators .images-container #makau-t.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 90%;*/
    /*    left: 70%;*/
    /*    position: absolute;*/
    /*}*/

    /*section#id-educators .images-container #mamogudubi-tl.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 94%;*/
    /*    left: 41%;*/
    /*    position: absolute;*/
    /*}*/

    /*section#id-educators .images-container #mashulane-vk.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 28%;*/
    /*    left: 70%;*/
    /*    position: absolute;*/
    /*}*/

    /*section#id-educators .images-container #manaswe-mm.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 50%;*/
    /*    left: 41%;*/
    /*    position: absolute;*/
    /*}*/

    /*section#id-educators .images-container #chimole-rm.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 50%;*/
    /*    left: 69%;*/
    /*    position: absolute;*/
    /*}*/

    /*section#id-educators .images-container #komane-ma.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 48%;*/
    /*    left: 9%;*/
    /*    position: absolute;*/
    /*}*/

    /*section#id-educators .images-container #mammekwa-kr.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 41%;*/
    /*    left: 71%;*/
    /*    position: absolute;*/
    /*}*/

    /*section#id-educators .images-container #maisela-ss.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 41%;*/
    /*    left: 13%;*/
    /*    position: absolute;*/
    /*}*/

    /*section#id-educators .images-container #maisela-rm.staff-image-container{*/
    /*    display: inline-block;*/
    /*    top: 8%;*/
    /*    left: 41%;*/
    /*    position: absolute;*/
    /*}*/

    /*section#id-educators .images-container{*/
    /*    min-height: 7000px;*/
    /*}*/
}